[Software\%xxxU%]
MANUFACTURER=%Manufacturer%
PRODUCT FAMILY=Scanner
TWAIN PATHNAME=%TWAIN PATHNAME%
PRODUCT NAME=%ProductName%
COMMONFUNC PATH=%CommonFiles%\iMpacct\CommonFunc.dll
SYSTEM DIRECTORY=<TARGETDIR>\
Twain Source Name=%1-TWAIN

